/* #Media Queries Responsive
================================================== */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {

}

/* Desktop
------------------------- */
@media (min-width: 980px) and (max-width: 1200px){
	.navigation li{padding:10px 10px !important;}
	.navigation li a { font-size:13px;}
	ul.oe_menu div.dropdown_container{ width:930px;}
	#rental_solution_dromdown li { width:137px;}
	
	.banner_caption{ top:400px;}
	
	.looking_for p{ font-size:20px;}
	.looking_for .search select, .looking_for .search input{ width:40%;}
	
	.quote_req h4{ font-size:18px; }
	
	.stylish_tabs ul li{width:27%; padding:15px 28px;}
	.stylish_tabs ul li img{ width:60px;}
	.stylish_tabs ul li h5{font-size:16px;}
	#prefooter .links h3{ font-size:15px;}

}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
	
	.addthis_counter_style{top:200px !important;}
	
	.navigation li{padding:10px 5px !important;}
	.navigation li a { font-size:12px;}
	.navigation > li a img{ height:60px;}
	ul.oe_menu div.dropdown_container{ width:720px;}	
	
	ul.oe_menu div.dropdown_container{ width:710px; margin-top:-10px;}
	#rental_solution_dromdown li { width:137px;}
	
	.desc_boxs ul li p.htitle{font-size:13px;}
	.desc_boxs ul li a{ padding:5px 15px; font-size:12px;}
	
	.banner_caption {top:500px;	right:23%; width: 220px; height: 220px;	-moz-border-radius: 110px;	-webkit-border-radius: 110px;	border-radius: 110px;}
	.banner_caption p {	font-size:11px;	line-height:17px; margin-top:50px;}
	
	.looking_for p{ font-size:16px;}
	.looking_for .search select, .looking_for .search input{ width:38%;}
	
	.quote_req h4{ font-size:13px; }
	
	.stylish_tabs ul li{width:27%; padding:15px 20px;}
	.stylish_tabs ul li h5{font-size:12px; padding-top:0px;}
	.stylish_tabs ul li img{width:42px;}
	
	#prefooter .links h3{ font-size:14px;}
	#prefooter .links ul a{ font-size:11px;}
	
	#prefooter .prefooter_right h6{ font-size:13px; }
}

/* All Mobile Sizes (devices and browser)
------------------------- */
@media only screen and (max-width: 767px) {
	.in_mobile_text_align_center{ text-align:center;}
	#header_bottom, #header_top { position:relative;}
	#header_bottom, #header_top { top:0px;}
	#header_bottom .container, #header_top .container { margin-left:10px; margin-right:10px;}
	
	#header_bottom{ text-align:center;}
	
	ul.navigation { float:none; margin-left:auto; margin-right:auto; max-width:400px;}
	.navigation > li { width:150px; padding: 10px 10px; background:none;}
	.navigation li a {font-family: Verdana, Geneva, sans-serif; font-size:10px;}
	.navigation > li a img{ height:55px;}
	
	#full_body #full_body_content, #quotation_form_container, #prefooter, #footer{ padding-left:10px; padding-right:10px;}
	#full_body { padding-top:0px;}
	
	
	h4.why_rent{ line-height:30px !important;}
	
	.looking_for .search select, .looking_for .search input{ width:99%; margin-left:0px; margin-right:0px; padding-left:3% !important; padding-right:0px;}
	.looking_for .search input{ width:96%;}
	
	.top_nav{ width:40%;}
	.top_nav li { padding-left:0px; border:none;}
	.top_tel{ margin-top:20px; }	
	
	.looking_for{position:relative; margin-top:0px; padding-left:10px; padding-right:10px; text-align:center;}
	.looking_for p{ margin-bottom:20px;}
	.looking_for input{ margin-bottom:20px;}
	.looking_for a span{ font-size:16px; font-weight:bold; color:#000; padding-left:10px;}
	
	#quotation_form_container h4{ text-align:center; margin-bottom:0px;}
	.fast_quotation .fast_quotation_submit_btn{ float:none;}
	.fast_quotation .fast_quotation_submit_btn, .fast_quotation textarea{ margin-top:10px;}
	
	#prefooter .links{ width:50%; min-width:150px; min-height:190px; float:left;}
	#prefooter .prefooter_right .social{ float:left;}
	#prefooter .prefooter_right .social, #prefooter .prefooter_right .call_to{margin-top:50px;}
	#prefooter .prefooter_right .call_to{margin-left:0px;} 
	#prefooter .prefooter_right h6{ font-size:15px;}
	
	#footer { text-align:center;}
	#footer p{margin-left:auto; margin-right:auto;}
}


/* Mobile Landscape & Tablet Portrait
------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait
------------------------- */
@media only screen and (max-width: 479px) {
	.top_nav {margin-right:0px;}
	.top_nav li {margin-right:0px;}
	.top_nav li a{font-family: Verdana, Geneva, sans-serif; font-size:10px;}
	.top_tel p.tel{ font-size:18px;}
	.top_tel p{ font-size:9px; width:130px;}
	
	.navigation > li { width:120px; padding: 10px 7px;}
	.navigation li a { font-family: Verdana, Geneva, sans-serif; font-size:10px;}
}